.tabs_wr .filter_btns {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.tabs_wr .filter_btns .btn {
  padding: 12px 16px;
  border-radius: 5px;
  background: #fff;
  color: #000;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  transition-behavior: normal;
  cursor: pointer;
}
.tabs_wr .filter_btns .btn.active {
  background: #ACDBE3;
  color: #fff;
}
.click_now {
  text-decoration: underline;
  color: #0290e3;
  cursor: pointer;
  font-weight: 500;
}
.accordeon_wr {
  margin-top: 26px;
}
.accordeon_wr .accordeon * {
  transition-property: all;
  transition-duration: 800ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  transition-behavior: normal;
}
.accordeon_wr .accordeon .mg-main-faq__list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-title {
  display: flex;
  align-items: center;
  padding: 15px 20px;
  cursor: pointer;
  background: #E7E7E7;
  border-radius: 5px;
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-title_text {
  flex: 1 0 1%;
  font-size: 20px;
  color: #000;
  font-weight: 600;
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-title_icon {
  flex: none;
  margin-left: 8px;
  position: relative;
  width: 11px;
  height: 11px;
  display: flex;
  align-items: center;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  transition-behavior: normal;
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-title_icon svg {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body {
  overflow: hidden;
  transition: all 0.8s;
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  padding: 16px 20px;
  font-size: 16px;
  border: 1px solid #e6e6e6;
  border-top: 0px;
  color: #202020;
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .price {
  font-size: 20px;
  font-weight: 600;
  margin-left: auto;
  flex: 0 0 auto;
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .btn {
  background: #ACDBE3;
  border-radius: 5px;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  padding: 5px 24px;
  min-height: 52px;
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  cursor: pointer;
  text-decoration: none;
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .btn:hover {
  background-color: #00a7de;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.04) 0%, rgba(255, 255, 255, 0.04) 100%);
  box-shadow: 0px 16px 24px -16px #02a2d7;
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item:hover {
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.08);
}
@media (max-width: 960px) {
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item {
    font-size: 14px;
  }
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .price {
    font-size: 16px;
  }
}
@media (max-width: 560px) {
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item {
    font-size: 14px;
    flex-wrap: wrap;
    gap: 20px;
  }
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .text {
    width: 100%;
  }
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .price {
    margin-left: 0;
    flex: 0 1 calc(50% - 20px);
  }
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .btn {
    margin-left: 0;
    flex: 0 1 calc(50% - 20px);
  }
}
@media (max-width: 480px) {
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item {
    font-size: 14px;
    flex-wrap: wrap;
    gap: 20px;
  }
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .text {
    width: 100%;
  }
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .price {
    margin-left: 0;
    flex: initial;
  }
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .btn {
    margin-left: 0;
    flex: initial;
  }
}
.accordeon_wr .accordeon .mg-main-faq__item.active .mg-main-faq__item-title {
  background: #fff;
  border-radius: 5px 5px 0 0;
}
.accordeon_wr .accordeon .mg-main-faq__item.active .mg-main-faq__item-title_icon {
  transform: rotate(180deg);
}
@media (max-width: 768px) {
  .accordeon_wr .accordeon {
    padding-left: 0px;
    padding-right: 0px;
  }
  .accordeon_wr .accordeon .subtitle {
    font-size: 18px;
  }
  .accordeon_wr .accordeon .title {
    font-size: 35px;
  }
  .accordeon_wr .accordeon .mg-main-faq__item-title_text {
    font-size: 16px !important;
  }
  .accordeon_wr .accordeon .mg-main-faq__item-body-inner {
    font-size: 14px !important;
  }
}
.sample-popup, .sample-popup2 {
  position: fixed;
  height: 100%;
  width: 100%;
  overflow: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  -ms-flex-align: start;
  padding: 20px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  box-sizing: border-box;
}
.sample-popup *, .sample-popup2 * {
  box-sizing: border-box;
}
.sample-popup.opened, .sample-popup2.opened {
  opacity: 1;
  visibility: visible;
}
.sample-popup .sample-popup-in, .sample-popup2 .sample-popup-in {
  text-align: left;
  position: relative;
  flex: 0 0 auto;
  margin: auto;
  max-width: 100%;
  box-sizing: border-box;
  display: inline-block;
  width: 440px;
  padding: 0;
  background: #f5f5f5;
  position: relative;
  border-radius: 10px;
}
.sample-popup .sample-popup-top, .sample-popup2 .sample-popup-top {
  padding: 30px;
}
.sample-popup .sample-popup-title, .sample-popup2 .sample-popup-title {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  padding: 0 0 15px;
}
.sample-popup .sample-popup-image, .sample-popup2 .sample-popup-image {
  font-size: 0;
  text-align: center;
}
.sample-popup .sample-popup-image img, .sample-popup2 .sample-popup-image img {
  border-radius: 10px;
}
.sample-popup .sample-popup-text, .sample-popup2 .sample-popup-text {
  color: #000;
  margin: 15px 0 0;
  font-size: 15px;
  line-height: 1.3;
}
.sample-popup .sample-popup-text p:first-child, .sample-popup2 .sample-popup-text p:first-child {
  margin-top: 0;
}
.sample-popup .sample-popup-text p:last-child, .sample-popup2 .sample-popup-text p:last-child {
  margin-bottom: 0;
}
.sample-popup .timer-block, .sample-popup2 .timer-block {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  margin: 20px 0px 25px 0px;
}
@media (max-width: 480px) {
  .sample-popup .timer-block, .sample-popup2 .timer-block {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.sample-popup .timer-block .title-text-time, .sample-popup2 .timer-block .title-text-time {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 100%;
  -moz-box-flex: 0;
  -moz-flex: 0 1 100%;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  padding: 0px 10px 0px 0px;
  font-weight: bold;
  font-size: 20px;
}
@media (max-width: 480px) {
  .sample-popup .timer-block .title-text-time, .sample-popup2 .timer-block .title-text-time {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-bottom: 15px;
    text-align: center;
  }
}
.sample-popup .timer-block .timer, .sample-popup2 .timer-block .timer {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.sample-popup .timer-block .timer li, .sample-popup2 .timer-block .timer li {
  padding: 10px 0px 10px 0px;
  margin: 0px 5px 0px 5px;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background: #fff;
  color: #ffe11f;
  width: 50px;
  text-align: center;
}
.sample-popup .timer-block .timer li span, .sample-popup2 .timer-block .timer li span {
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-weight: 700;
  font-size: 19px;
}
.sample-popup .timer-block .timer li div, .sample-popup2 .timer-block .timer li div {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
  -moz-box-flex: 0;
  -moz-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  font-weight: 500;
  font-size: 14px;
}
.sample-popup .timer-block .text-after, .sample-popup2 .timer-block .text-after {
  padding: 0px 0px 0px 0px;
  display: none;
  font-size: 18px;
  color: #ef7f1a;
}
.sample-popup .sample-close2, .sample-popup2 .sample-close2 {
  z-index: 2;
  position: absolute;
  cursor: pointer;
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20%20viewBox%3D%220%200%2016%2016%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23575757%22%20d%3D%22M15.985%2C14.571%20L14.571%2C15.985%20L8.000%2C9.414%20L1.429%2C15.985%20L0.015%2C14.571%20L6.586%2C8.000%20L0.015%2C1.429%20L1.429%2C0.015%20L8.000%2C6.586%20L14.571%2C0.015%20L15.985%2C1.429%20L9.414%2C8.000%20L15.985%2C14.571%20Z%22%2F%3E%3C%2Fsvg%3E) center center/15px no-repeat;
  width: 30px;
  height: 30px;
  top: 5px;
  right: 5px;
}
.sample-popup-form {
  padding: 30px;
  background: #AFD9E9;
  color: #000;
  border-radius: 8px;
}
.sample-popup-form .title {
  font-size: 20px;
  color: #202020;
  margin-bottom: 12px;
  font-weight: bold;
}
.sample-popup-form form {
  display: flex;
  flex-wrap: wrap;
}
.sample-popup-form form .tpl-field {
  padding-bottom: 15px;
  width: 100%;
  padding: 0 0px 12px 0;
  font-size: 14px;
}
.sample-popup-form form .tpl-field p:first-child {
  margin-top: 0;
}
.sample-popup-form form .tpl-field p:last-child {
  margin-bottom: 0;
}
.sample-popup-form form .tpl-field.type-checkbox ul, .sample-popup-form form .tpl-field.type-radio_group ul, .sample-popup-form form .tpl-field.type-multi_checkbox ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sample-popup-form form .tpl-field.type-calendar .field-value span {
  position: relative;
}
.sample-popup-form form .tpl-field.type-calendar .field-value span img {
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -8px;
}
.sample-popup-form form .tpl-field.type-calendar .field-value span img + img {
  display: none;
}
.sample-popup-form form .field-title {
  color: #555;
  padding-bottom: 4px;
}
.sample-popup-form form .field-title span {
  color: red;
}
.sample-popup-form form .error-message {
  padding: 0 0 5px;
}
.sample-popup-form form .tpl-field input[type=text], .sample-popup-form form .tpl-field input[type=email], .sample-popup-form form .tpl-field input[type=tel], .sample-popup-form form .tpl-field select, .sample-popup-form form .tpl-field textarea {
  outline: none;
  color: #4c4c4c;
  padding: 10px 15px;
  font-size: 14px;
  font-weight: 400;
  background: #fff;
  border: 1px solid rgba(41, 41, 41, 0.2);
  box-sizing: border-box;
  width: 100%;
  border-radius: 4px;
}
.sample-popup-form form .tpl-field-button {
  padding-bottom: 0;
  font-size: 14px;
  display: flex;
  text-align: center;
  width: 100%;
}
.sample-popup-form form .tpl-field-button button {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  border: none;
  background: #1475C7;
  outline: none;
  padding: 5px 24px;
  cursor: pointer;
  border-radius: 4px;
  min-height: 52px;
  margin-top: 12px;
}
@media (max-width: 768px) {
  .sample-popup {
    padding-left: 10px;
    padding-right: 10px;
  }
  .sample-popup .sample-popup-top {
    padding: 20px;
  }
  .sample-popup .sample-popup-text {
    font-size: 13px;
  }
  .sample-popup .sample-popup-text p {
    margin: 0;
  }
  .sample-popup .timer-block {
    margin: 0;
  }
  .sample-popup .timer-block .timer li {
    padding: 5px 0;
  }
  .sample-popup .sample-popup-form {
    padding: 30px;
  }
}
.accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .btn {
  margin-left: 25px;
}
@media (max-width: 640px) {
  .accordeon_wr .accordeon .mg-main-faq__item .mg-main-faq__item-body .mg-main-faq__item-body-inner .items .item .btn {
    margin-left: 5px;
  }
}
body {
  position: relative;
}
#ixfh2z0hq_0 .filter_btns {
  gap: unset;
}
#ixfh2z0hq_0 .filter_btns .btn {
  margin-bottom: 8px;
  margin-right: 8px;
}
#ixfh2z0hq_0 .accordeon .mg-main-faq__list {
  gap: unset;
}
#ixfh2z0hq_0 .accordeon .mg-main-faq__item.viz {
  margin-bottom: 20px;
}
.msgrs {
  position: fixed;
  right: 25px;
  bottom: 100px;
  display: flex;
  flex-direction: row;
  z-index: 18;
}
.msgrs.msgrs_mobile .msgrs_item a span {
  display: none;
}
.msgrs_list {
  position: absolute;
  bottom: 25px;
  right: 0;
  padding: 0;
  margin: 0;
  list-style: none;
  max-height: 0;
  line-height: 0;
  font-size: 0;
  overflow-y: clip;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s all linear;
}
.msgrs_list.opened {
  max-height: 275px;
  bottom: 55px;
  opacity: 1;
  visibility: visible;
}
.msgrs_item.phone a {
  background: url(msgrs_sprite.png) 0 100% no-repeat;
}
.msgrs_item a {
  display: inline-block;
  width: 50px;
  height: 50px;
  text-decoration: none;
  background-repeat: no-repeat;
  transition: 0.3s opacity linear;
  position: relative;
  font-size: 0;
}
.msgrs_item a span:not(.msgrs_icon) {
  background: #fff;
  padding: 2px 5px;
  border-radius: 5px;
  color: #000;
  font-size: 16px;
  line-height: 20px;
  position: absolute;
  right: 100%;
  margin-right: 5px;
  top: 50%;
  margin-top: -10px;
  visibility: hidden;
  opacity: 0;
  transition: 0.25s all linear;
  white-space: nowrap;
}
.msgrs_item a:hover {
  opacity: 0.9;
}
.msgrs_item a:hover span {
  visibility: visible;
  opacity: 1;
}
.msgrs_item:not(.phone) {
  margin-bottom: 5px;
}
.msgrs_item.phone a {
  background-position: bottom left;
}
.msgrs_item.telegram a {
  background-position: top right;
}
.msgrs_item.whatsapp a {
  background-position: top -55px right 0;
}
.msgrs_item.viber a {
  background-position: top -110px right 0;
}
.msgrs_item.form a {
  background-position: top -165px right 0;
}
.msgrs_but {
  position: relative;
  z-index: 1;
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-left: 15px;
  background-image: url(msgrs_sprite.png);
  background-repeat: no-repeat;
  background-position: bottom -55px right 0;
  cursor: pointer;
  transition: 0.3s opacity linear;
}
.msgrs_but:hover {
  opacity: 0.9;
}
.msgrs_but.opened {
  background-position: bottom 0 right 0;
}
@media (max-width: 960px) {
  .msgrs:not(.real-mobile) {
    bottom: 15px;
  }
}
.msgrs_icon {
  background-color: #464657;
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.msgrs_icon img {
  border-radius: 0;
}
.msgrs_but .msgrs_icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='512' height='512' x='0' y='0' viewBox='0 0 28 28' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M23.306 2H4.694A3.7 3.7 0 0 0 1 5.693V25a1 1 0 0 0 .576.905A.989.989 0 0 0 2 26a1 1 0 0 0 .64-.231L8.362 21h14.944A3.7 3.7 0 0 0 27 17.307V5.693A3.7 3.7 0 0 0 23.306 2ZM25 17.307A1.7 1.7 0 0 1 23.306 19H8a1 1 0 0 0-.64.231L3 22.865V5.693A1.7 1.7 0 0 1 4.694 4h18.612A1.7 1.7 0 0 1 25 5.693Z' fill='%23ffffff'%3E%3C/path%3E%3Cpath d='M20 8H8a1 1 0 0 0 0 2h12a1 1 0 0 0 0-2ZM14 13H8a1 1 0 0 0 0 2h6a1 1 0 0 0 0-2Z' fill='%23ffffff'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
.msgrs_but .msgrs_icon.opened {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='512' height='512' x='0' y='0' viewBox='0 0 64 64' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M4.59 59.41a2 2 0 0 0 2.83 0L32 34.83l24.59 24.58a2 2 0 0 0 2.83-2.83L34.83 32 59.41 7.41a2 2 0 0 0-2.83-2.83L32 29.17 7.41 4.59a2 2 0 0 0-2.82 2.82L29.17 32 4.59 56.59a2 2 0 0 0 0 2.82z' fill='%23ffffff'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
.msgrs_item.phone a .msgrs_icon {
  background-color: #053c6b;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='512' height='512' x='0' y='0' viewBox='0 0 473.806 473.806' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M374.456 293.506c-9.7-10.1-21.4-15.5-33.8-15.5-12.3 0-24.1 5.3-34.2 15.4l-31.6 31.5c-2.6-1.4-5.2-2.7-7.7-4-3.6-1.8-7-3.5-9.9-5.3-29.6-18.8-56.5-43.3-82.3-75-12.5-15.8-20.9-29.1-27-42.6 8.2-7.5 15.8-15.3 23.2-22.8 2.8-2.8 5.6-5.7 8.4-8.5 21-21 21-48.2 0-69.2l-27.3-27.3c-3.1-3.1-6.3-6.3-9.3-9.5-6-6.2-12.3-12.6-18.8-18.6-9.7-9.6-21.3-14.7-33.5-14.7s-24 5.1-34 14.7l-.2.2-34 34.3c-12.8 12.8-20.1 28.4-21.7 46.5-2.4 29.2 6.2 56.4 12.8 74.2 16.2 43.7 40.4 84.2 76.5 127.6 43.8 52.3 96.5 93.6 156.7 122.7 23 10.9 53.7 23.8 88 26 2.1.1 4.3.2 6.3.2 23.1 0 42.5-8.3 57.7-24.8.1-.2.3-.3.4-.5 5.2-6.3 11.2-12 17.5-18.1 4.3-4.1 8.7-8.4 13-12.9 9.9-10.3 15.1-22.3 15.1-34.6 0-12.4-5.3-24.3-15.4-34.3l-54.9-55.1zm35.8 105.3c-.1 0-.1.1 0 0-3.9 4.2-7.9 8-12.2 12.2-6.5 6.2-13.1 12.7-19.3 20-10.1 10.8-22 15.9-37.6 15.9-1.5 0-3.1 0-4.6-.1-29.7-1.9-57.3-13.5-78-23.4-56.6-27.4-106.3-66.3-147.6-115.6-34.1-41.1-56.9-79.1-72-119.9-9.3-24.9-12.7-44.3-11.2-62.6 1-11.7 5.5-21.4 13.8-29.7l34.1-34.1c4.9-4.6 10.1-7.1 15.2-7.1 6.3 0 11.4 3.8 14.6 7l.3.3c6.1 5.7 11.9 11.6 18 17.9 3.1 3.2 6.3 6.4 9.5 9.7l27.3 27.3c10.6 10.6 10.6 20.4 0 31-2.9 2.9-5.7 5.8-8.6 8.6-8.4 8.6-16.4 16.6-25.1 24.4-.2.2-.4.3-.5.5-8.6 8.6-7 17-5.2 22.7l.3.9c7.1 17.2 17.1 33.4 32.3 52.7l.1.1c27.6 34 56.7 60.5 88.8 80.8 4.1 2.6 8.3 4.7 12.3 6.7 3.6 1.8 7 3.5 9.9 5.3.4.2.8.5 1.2.7 3.4 1.7 6.6 2.5 9.9 2.5 8.3 0 13.5-5.2 15.2-6.9l34.2-34.2c3.4-3.4 8.8-7.5 15.1-7.5 6.2 0 11.3 3.9 14.4 7.3l.2.2 55.1 55.1c10.3 10.2 10.3 20.7.1 31.3zM256.056 112.706c26.2 4.4 50 16.8 69 35.8s31.3 42.8 35.8 69c1.1 6.6 6.8 11.2 13.3 11.2.8 0 1.5-.1 2.3-.2 7.4-1.2 12.3-8.2 11.1-15.6-5.4-31.7-20.4-60.6-43.3-83.5s-51.8-37.9-83.5-43.3c-7.4-1.2-14.3 3.7-15.6 11s3.5 14.4 10.9 15.6zM473.256 209.006c-8.9-52.2-33.5-99.7-71.3-137.5s-85.3-62.4-137.5-71.3c-7.3-1.3-14.2 3.7-15.5 11-1.2 7.4 3.7 14.3 11.1 15.6 46.6 7.9 89.1 30 122.9 63.7 33.8 33.8 55.8 76.3 63.7 122.9 1.1 6.6 6.8 11.2 13.3 11.2.8 0 1.5-.1 2.3-.2 7.3-1.1 12.3-8.1 11-15.4z' fill='%23ffffff'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
